body,
html {
  height: 100%;
  background: #110101;
  font-family: "Montserrat", sans-serif;
  overflow: hidden;
}

.slideshow {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
.slideshow .slider {
  width: 100vw;
  height: 100vw;
  z-index: 2;
}
.slideshow .slider * {
  outline: none;
}
.slideshow .slider .item {
  height: 100vh;
  width: 100vw;
  position: relative;
  overflow: hidden;
  border: none;
}
.slideshow .slider .item .text {
  display: none;
}

.slideshow .slider .item img {
  min-width: 101%;
  min-height: 101%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
}
.slideshow .slick-dots {
  position: fixed;
  z-index: 100;
  width: 40px;
  height: auto;
  bottom: auto;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  left: auto;
  color: #fff;
  display: block;
}
.slideshow .slick-dots li {
  display: block;
  width: 100%;
  height: auto;
}
.slideshow .slick-dots li button {
  position: relative;
  width: 20px;
  height: 15px;
  text-align: center;
}
.slideshow .slick-dots li button:before {
  content: "";
  background: #fff;
  color: #fff;
  height: 2px;
  width: 20px;
  border-radius: 0;
  position: absolute;
  top: 50%;
  right: 0;
  left: auto;
  transform: translateY(-50%);
  transition: all 0.3s ease-in-out;
  opacity: 0.6;
}
.slideshow .slick-dots li.slick-active button:before {
  width: 40px;
  opacity: 1;
}
.slideshow.slideshow-right {
  left: 0;
  z-index: 1;
  width: 50vw;
  pointer-events: none;
}
.slideshow.slideshow-right .slider {
  left: 0;
  position: absolute;
}



@media (max-width: 500px) {
  .slideshow-text {
    font-size: 2.5em;
    line-height: 150px;
    max-width: 330px;
    width:auto;
    height:auto;
  }

}

.the-most {
  position: fixed;
  z-index: 51;
  top: 40px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50vw;
  max-width: 200px;
  padding: 10px;
}
.the-most img {
  max-width: 100%;
}
.link{
  color: #fff;
  text-decoration: none;
  padding: 12px 20px;


}
.link:hover{
  color: #e30052;
  text-decoration: none;
  padding: 12px 20px;
}

.menu-link{
  text-decoration: none;
  
}
.menu-link:hover{
  text-decoration: none;
}

.gototop {
  width: 35px;
  height: 31px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 2;
  background: rgb(95, 223, 52);
  text-align: center;
  line-height: 6px;
  -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);

}
.gototop.hover {
  background: #035EEE;
}
.gototop.active {
  bottom: 20px;
}
.gototop span {
  font-size: 20px;
  color: #fff;
}

.oleez-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../loader.gif) center no-repeat #000;
}